<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-05-20 21:20:25.000-->
  <string hw_weatherclock_myloc_show_first="false"/>
  <!--2020-05-21 16:06:30.000-->
  <string settings.global.forbid_clear_noti="true"/>
  <!--2020-05-23 16:48:13.000-->
  <string settings.global.supl_es_pdn_switch="true"/>
</resources>
